<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<script defer src="../public/nice-webpack.bundle.js"></script>

<div class="page-container">

    <header class="header">
        <a class="link" href="popover.html">Поповер</a>
        <a class="link-active" href="modal.html">Модальное окно</a>
        <a class="link" href="dropdown.html">Дропдаун</a>
    </header>


    <div class="container-content">
        <button id="button-element" class="button">Open Modal</button>

        <div id="modal-container" class="modal">
            <div class="modal-content">
                <p class="modal-text">Модалка</p>
            </div>
        </div>
    </div>

    <footer class="footer">


    </footer>
</div>

</body>
</html>

<link rel="stylesheet" href="../frontend/page.css">
